/* Anything edited regularly for new themes should go in here */

/** Main CSS **/
body {
	font-family: Arial, sans-serif !important;
	font-size: 14px !important;
	
	/* background-color: #ffffff !important; */
	color: #575757 !important;
}

/** 1. Top Menu **/
nav#main-menu a:hover {
	color: #ffffff;
	background-color: #69d5ff;

	/* background: url(images/menu-on.png) #69d5ff; Uncomment to use an image instead of a solid color */
}

/** Sub-menus **/
nav#main-menu ul li a:hover.sf-with-ul {
	background-color: #69d5ff;
	
	/* background: url(images/menu-on.png) #69d5ff; Uncomment to use an image instead of a solid color */
}

nav#main-menu .dropdown ul li {
 	background-color: #7fae42;
	border-bottom: solid 1px #7fae42;
	
	/* background: url(images/menu-on.png) #69d5ff repeat-x; Uncomment to use an image instead of a solid color */
}

nav#main-menu .dropdown ul li a {
	text-transform: capitalize;
}

nav#main-menu .dropdown ul li a:hover {
	color: #ffffff;
	background-color: #69d5ff;
	
	/* background: url(images/menu-on.png) #69d5ff repeat-x; Uncomment to use an image instead of a solid color */
}

/** 2. Widgets **/
#sidebar .widget h3 {
	background-color: #69d5ff;
	font-weight: bold;
	
	/* background: url(images/menu-on.png) #69d5ff repeat-x; Uncomment to use an image (gradient) instead of a solid color */
}

#sidebar .widget a {
	color: #004b88;
	font-weight: bold;
}

/** 3. Footer **/
#footer {
	/* color: #ffffff !important; */
}

#container div.wrapper-footer-bg {
	/* background-color: #ffffff; */
}
